## gwaterfall 0.1

=== debian/changelog ===
gwaterfall (0.1-6) unstable; urgency=medium

  * Team upload.
  * Maintain package in Debian Fonts Task Force
  * Source seems to have vanished from Web - at least point Homepage
    to some Git repository in web archive
  * Add fake watch file
  * debhelper compat 13
  * Switch from cdbs to dh
    Closes: #1093191
  * Drop Debian menu since there is a desktop file
  * Standards-Version: 4.7.0 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 06 Feb 2025 07:26:01 +0100

gwaterfall (0.1-5.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0 (Closes: #1007511).
  * d/copyright: Convert to machine-readable format.
  * Replace deprecated Priority: extra with optional.

 -- Bastian Germann <bage@debian.org>  Thu, 18 Apr 2024 08:12:17 +0200

gwaterfall (0.1-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop unnecessary automake1.9 build dep. (Closes: #724386)

 -- Eric Dorland <eric@debian.org>  Sat, 08 Mar 2014 02:28:54 -0500

gwaterfall (0.1-5) unstable; urgency=low

  * Updated menu file that uses the new menu hierarchy.
  * Added .desktop file and corrected grammatical errors in the
    description. Patch from Ubuntu by Nicolas Robin. (Closes: #438391)
  * Raised debhelper compatibility level to 9.
  * Bumped Standards-Version to 3.9.3.

 -- Ognyan Kulev <ogi@debian.org>  Wed, 27 Jun 2012 09:57:58 +0300

gwaterfall (0.1-4) unstable; urgency=low

  * Added menu entry (Closes: #312200).
  * Clarification in description that all groups of 128 characters in
    Unicode can be used as sample line of text.

 -- Ognyan Kulev <ogi@fmi.uni-sofia.bg>  Wed, 15 Jun 2005 15:21:24 +0300

gwaterfall (0.1-3) unstable; urgency=low

  * Closes ITP (Closes: #306119).
  * debian/control: Required version of debhelper is set to 4.1.46 because
    CDBS wants at least 4.1.  Noted by Marc 'HE' Brockschmidt.

 -- Ognyan Kulev <ogi@fmi.uni-sofia.bg>  Sat, 21 May 2005 21:22:02 +0300

gwaterfall (0.1-2) unstable; urgency=low

  * debian/control: Description provided by David Schmitt.

 -- Ognyan Kulev <ogi@fmi.uni-sofia.bg>  Fri, 20 May 2005 16:03:45 +0300

gwaterfall (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Ognyan Kulev <ogi@fmi.uni-sofia.bg>  Sun, 24 Apr 2005 10:43:41 +0300
