=== debian/control ===
Source: gwaterfall
Section: x11
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Ognyan Kulev <ogi@debian.org>
Build-Depends: debhelper-compat (= 13), libgtk2.0-dev, libxft-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/fonts-team/gwaterfall
Vcs-Git: https://salsa.debian.org/fonts-team/gwaterfall.git
Homepage: https://web.archive.org/web/20130503154757/http://keithp.com/cgi-bin/gitweb.cgi

Package: gwaterfall
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: View all characters of a font in all sizes
 This program facilitates comparison of various fonts and font
 rendering parameters.
 .
 It displays sample lines of text in sizes from 5 to 36px
 simultaneously and allows changing of font size range and increment,
 hinting, autohinting, anti-aliasing, subpixel smoothing, and aspect,
 immediately showing the changes on the screen.  All Unicode
 characters are divided into blocks of 128 characters, and user can
 choose block of 128 characters to use as sample line of text.
