=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_autoreconf:
	touch AUTHORS ChangeLog NEWS README
	dh_autoreconf
