=== debian/watch ===
version=4
opts=dversionmangle=s/.*/0.No-Site/ \
 https://people.debian.org/~eriberto/ FakeWatchNoUpstreamSiteForThisPackage-(\d\S+)\.gz

# Last trace of the code was found in web archive
#  https://web.archive.org/web/20130503154757/http://keithp.com/cgi-bin/gitweb.cgi
